@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #090808;
  font-weight: 700;
  font-size: 11px;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 13px;
  width: 13px;
  outline: none;
  cursor: pointer;
  position: relative;
  margin-left: 0;
  border: 1px solid #090808;
  border-radius: 2px;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #59B943;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #090808;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #090808;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.selenium .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.selenium .buttons .btn-green,
.selenium .buttons .btn-transparent {
  display: flex;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 18px;
  justify-content: center;
  outline: 0;
  align-items: center;
  min-width: 160px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.selenium .buttons .btn-green:hover::before,
.selenium .buttons .btn-transparent:hover::before {
  left: 0;
  transform: rotate(0deg);
  transition: all 0.7s;
}
.selenium .buttons .btn-green:hover::after,
.selenium .buttons .btn-transparent:hover::after {
  right: 0;
  transform: rotate(0deg);
  transition: all 0.7s;
}
.selenium .buttons .btn-green::before,
.selenium .buttons .btn-transparent::before,
.selenium .buttons .btn-green::after,
.selenium .buttons .btn-transparent::after {
  content: '';
  position: absolute;
  height: 100%;
  z-index: -1;
  transform: translate3D(0, -100%, 0);
  transition: all 0.7s;
  top: 0;
}
.selenium .buttons .btn-green::before,
.selenium .buttons .btn-transparent::before {
  left: 0;
  width: 150%;
  transform-origin: 0 bottom;
  transform: translateX(-100%) rotate(-30deg);
}
.selenium .buttons .btn-green::after,
.selenium .buttons .btn-transparent::after {
  left: auto;
  right: 0;
  width: 150%;
  transform-origin: right bottom;
  transform: translateX(100%) rotate(30deg);
}
.selenium .buttons .btn-green img,
.selenium .buttons .btn-transparent img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.selenium .buttons .btn-transparent {
  background-color: transparent;
  border: 1px solid #090808;
}
.selenium .buttons .btn-transparent::after,
.selenium .buttons .btn-transparent::before {
  background-color: #F5F5F5;
}
.selenium .buttons .btn-green {
  background-color: #59B943;
  color: #FFFFFF;
}
.selenium .buttons .btn-green::after,
.selenium .buttons .btn-green::before {
  background-color: #090808;
}
.selenium .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.selenium .heading p {
  margin-top: 1rem;
}
.selenium .heading h2 {
  width: 100%;
}
.selenium .heading h2 span {
  display: flex;
  width: 150px;
  height: 2px;
  background-color: #59B943;
  position: relative;
  margin-top: 0.5rem;
}
.selenium .heading h2 span::after {
  content: '';
  position: absolute;
  width: 9px;
  height: 9px;
  bottom: -6px;
  left: 0;
  border: 2px solid #59B943;
  background-color: #FFFFFF;
  animation: move 10s linear infinite;
  border-radius: 50px;
}
.selenium .center-heading {
  justify-content: center;
  align-items: center;
}
.selenium .center-heading h2,
.selenium .center-heading p {
  text-align: center;
}
.selenium .center-heading h2 span {
  margin: 0.5rem auto 0;
}
.selenium .white-heading h2,
.selenium .white-heading p {
  color: #FFFFFF;
}
.selenium .white-heading h2 span::after {
  background-color: #090808;
}
@keyframes move {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(140px);
  }
  100% {
    transform: translateX(0px);
  }
}
@keyframes scale {
  0% {
    transform: scale(0.8);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.8);
  }
}
.selenium .banner {
  display: flex;
  flex-direction: column;
  background: #F5FDF4;
  padding: 1.5rem;
}
.selenium .banner .logo-container,
.selenium .banner .tka-logo,
.selenium .banner .menu,
.selenium .banner .menu-toggle {
  display: flex;
}
.selenium .banner .container {
  height: 100%;
}
.selenium .banner .logo-container {
  height: 100%;
  padding-bottom: 1rem;
  border-bottom: 1px solid #090808;
}
.selenium .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.selenium .banner .tka-logo {
  max-width: 200px;
}
.selenium .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.selenium .banner .menu {
  z-index: 1;
  margin-left: auto;
}
.selenium .banner .menu img {
  width: 22px;
  height: 23px;
}
.selenium .banner .menu-links {
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  background-color: #FFFFFF;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
}
.selenium .banner .menu-toggle {
  font-weight: 500;
}
.selenium .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.selenium .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #090808;
  font-weight: 600;
  font-size: 15px;
}
.selenium .banner ul .links-li:first-child {
  padding-top: 0;
}
.selenium .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.selenium .banner ul .links-li:last-child {
  display: none;
}
.selenium .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.selenium .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.selenium .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  background-color: #F5FDF4;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  border-bottom: 0 ;
  padding: 1rem 1.5rem;
}
.selenium .banner .sticky-down {
  top: -100px;
}
.selenium .banner .banner-container,
.selenium .banner .banner-content,
.selenium .banner .banner-list,
.selenium .banner .banner-item {
  display: flex;
  flex-direction: column;
}
.selenium .banner .banner-container {
  padding-top: 2rem;
}
.selenium .banner .banner-content h1 {
  font-size: 30px;
  margin-bottom: 1rem;
  line-height: 1.2;
}
.selenium .banner .banner-content h1 img {
  width: 40px;
  height: 48px;
  transform: translateY(10px);
  margin-right: 0.8rem;
}
.selenium .banner .banner-content h1 span {
  background: -webkit-linear-gradient(0deg, #59B943, #090808);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 40px;
}
.selenium .banner .banner-info {
  display: flex;
  height: 100%;
  width: 100%;
  margin-top: 2rem;
}
.selenium .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.selenium .banner .banner-item {
  background-color: #FFFFFF;
  align-items: center;
  padding: 2.2rem 1.5rem;
  margin-top: 2rem;
  border-radius: 15px;
  width: 272px;
  align-self: center;
  position: relative;
  box-shadow: 0 0px 15px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.selenium .banner .banner-item::before {
  content: '';
  position: absolute;
  border: 1px solid #59B943;
  border-radius: 10px;
  width: calc(100% - 28px);
  height: calc(100% - 28px);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: -1;
}
.selenium .banner .banner-item img {
  width: 52px;
  height: 52px;
}
.selenium .banner .banner-item h3,
.selenium .banner .banner-item p {
  text-align: center;
}
.selenium .banner .banner-item h3 {
  font-size: 16px;
  margin: 0.8rem 0 0.5rem;
}
.selenium .overview .overview-container,
.selenium .overview .overview-content {
  display: flex;
  flex-direction: column;
}
.selenium .overview .overview-content {
  align-items: center;
}
.selenium .overview .overview-content p {
  text-align: center;
}
.selenium .overview .overview-content p:nth-child(3) {
  margin-top: 1rem;
}
.selenium .overview .overview-info {
  display: flex;
  margin-top: 2rem;
  width: 100%;
  height: 100%;
}
.selenium .overview .overview-info img {
  width: 100%;
  height: 100%;
}
.selenium .course {
  padding-top: 0;
  padding-bottom: 0;
}
.selenium .course .course-container,
.selenium .course .course-list,
.selenium .course .method-container,
.selenium .course .method-list,
.selenium .course .character-container,
.selenium .course .character-content {
  display: flex;
  flex-direction: column;
}
.selenium .course .character-container {
  padding: 1.5rem 1rem;
  background-color: #090808;
}
.selenium .course .character-container .character-info {
  display: flex;
  height: 100%;
}
.selenium .course .character-container .character-info img {
  width: 100%;
  height: 100%;
}
.selenium .course .character-container .character-item {
  display: flex;
  justify-content: space-between;
  margin-top: 1.5rem;
}
.selenium .course .character-container .character-item h3 {
  display: flex;
  width: 38px;
  height: 38px;
  text-align: center;
  background-color: #FFFFFF;
  border: 2px solid #090808;
  box-shadow: 0px 0px 0px 1px #FFFFFF;
  color: #59B943;
  font-size: 18px;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
}
.selenium .course .character-container .character-item p {
  width: calc(100% - 57px);
  color: #FFFFFF;
  font-size: 12px;
}
.selenium .course .course-container {
  margin-top: 2rem;
}
.selenium .course .course-container .heading {
  margin-bottom: 0;
}
.selenium .course .course-container .heading p {
  margin-top: 0;
  margin-bottom: 0.5rem;
}
.selenium .course .course-container .heading p strong {
  color: #59B943;
}
.selenium .course .course-container .course-item {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  padding: 1.2rem 1rem 1.5rem;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  margin-top: 2rem;
  position: relative;
  transition: 1s all;
}
.selenium .course .course-container .course-item h3 {
  font-size: 14px;
  width: calc(100% - 60px);
  margin-bottom: 0.8rem;
  margin-right: auto;
  transition: 1s all;
}
.selenium .course .course-container .course-item span {
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #EAFCE6;
  width: 55px;
  height: 55px;
  padding: 0.6rem;
}
.selenium .course .course-container .course-item span img {
  width: 100%;
  height: 100%;
}
.selenium .course .course-container .course-item span img:last-child {
  display: none;
}
.selenium .course .course-container .course-item span::before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-bottom: 10px solid #FFFFFF;
  border-right: 10px solid transparent;
  bottom: 0px;
  left: 0px;
  transition: 1s all;
}
.selenium .course .course-container .course-item p {
  font-size: 13px;
  transition: 1s all;
}
.selenium .course .course-container .course-item p:nth-child(4) {
  margin-top: 0.2rem;
}
.selenium .course .course-container .course-item:hover {
  background-color: #090808;
}
.selenium .course .course-container .course-item:hover h3,
.selenium .course .course-container .course-item:hover p {
  color: #FFFFFF;
}
.selenium .course .course-container .course-item:hover span {
  background-color: #2F2E2E;
}
.selenium .course .course-container .course-item:hover span img:first-child {
  display: none;
}
.selenium .course .course-container .course-item:hover span img:last-child {
  display: flex;
}
.selenium .course .course-container .course-item:hover span::before {
  border-bottom: 10px solid #090808;
}
.selenium .course .course-container .buttons {
  margin-top: 1rem;
}
.selenium .course .course-container .buttons .btn-green {
  min-width: 120px;
  font-size: 14px;
  padding: 8px 16px;
  box-shadow: 0px 0px 6px #FFFFFF;
}
.selenium .course .course-container .buttons .btn-green img {
  width: 18px;
  height: 18px;
}
.selenium .course .method-container {
  margin-top: 2rem;
}
.selenium .course .method-container .heading {
  margin-bottom: 0;
}
.selenium .course .method-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 2rem;
  align-items: center;
}
.selenium .course .method-item .image {
  display: flex;
  width: 100%;
  margin-bottom: 1.5rem;
}
.selenium .course .method-item .image img {
  width: 100%;
  height: 100%;
}
.selenium .course .method-item h3 {
  display: flex;
  width: 35px;
  height: 35px;
  font-weight: 500;
  text-align: center;
  background-color: #59B943;
  color: #FFFFFF;
  font-size: 20px;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
}
.selenium .course .method-item h4 {
  font-size: 18px;
  width: calc(100% - 46px);
}
.selenium .course .method-item p {
  margin-top: 1rem;
}
.selenium .course .method-item a {
  display: flex;
  align-items: center;
  font-size: 17px;
  font-weight: 600;
  margin-top: 0.5rem;
}
.selenium .course .method-item a span {
  display: flex;
  width: 23px;
  height: 23px;
}
.selenium .course .method-item a span img {
  width: 100%;
  height: 100%;
}
.selenium .course .method-item a span img:last-child {
  display: none;
}
.selenium .course .method-item:hover a {
  color: #59B943;
}
.selenium .course .method-item:hover a span img:first-child {
  display: none;
}
.selenium .course .method-item:hover a span img:last-child {
  display: flex;
}
.selenium .benefit {
  padding-bottom: 0;
}
.selenium .benefit .benefit-container,
.selenium .benefit .benefit-content {
  display: flex;
  flex-direction: column;
}
.selenium .benefit .benefit-content ul li {
  margin-top: 0.8rem;
}
.selenium .benefit .benefit-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.selenium .benefit .benefit-info img {
  width: 100%;
  height: 100%;
}
.selenium .choose .choose-container,
.selenium .choose .choose-list,
.selenium .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.selenium .choose .heading {
  margin-bottom: 0;
}
.selenium .choose .choose-item {
  margin-top: 2rem;
  padding: 1rem;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.selenium .choose .choose-item img {
  width: 200px;
  height: auto;
  align-self: center;
}
.selenium .choose .choose-item h3 {
  font-size: 14px;
  margin: 1rem 0 0.5rem;
  text-align: center;
}
.selenium .choose .choose-item p {
  font-size: 12px;
  text-align: center;
}
.selenium .fact {
  background-color: #090808;
}
.selenium .fact .fact-container,
.selenium .fact .fact-list,
.selenium .fact .fact-item {
  display: flex;
  flex-direction: column;
}
.selenium .fact .heading {
  margin-bottom: 0;
}
.selenium .fact .fact-list {
  flex-flow: wrap;
  justify-content: center;
}
.selenium .fact .fact-item {
  position: relative;
  border: 1px solid #FFFFFF;
  margin-top: 1rem;
  padding: 0.7rem;
  border-radius: 10px;
  width: 45%;
}
.selenium .fact .fact-item::before {
  content: '';
  position: absolute;
  width: 85%;
  height: 4px;
  background-color: #59B943;
  bottom: -2px;
  left: 0;
  right: 0;
  margin: auto;
}
.selenium .fact .fact-item:nth-child(1) {
  margin-right: 1rem;
}
.selenium .fact .fact-item img {
  width: 50px;
  height: 50px;
}
.selenium .fact .fact-item p {
  font-weight: 500;
  color: #FFFFFF;
}
.selenium .fact .fact-count {
  display: flex;
}
.selenium .fact .fact-count h4,
.selenium .fact .fact-count span {
  color: #FFFFFF;
  font-size: 35px;
  font-weight: 600;
}
.selenium .feature .feature-container,
.selenium .feature .feature-content {
  display: flex;
  flex-direction: column;
}
.selenium .feature .feature-content ul li {
  margin-top: 0.8rem;
  padding-left: 1.5rem;
  position: relative;
}
.selenium .feature .feature-content ul li::before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  left: 0;
  top: 5px;
  border-radius: 50px;
  border: 2px solid #59B943;
  animation: 3s scale linear infinite;
}
.selenium .feature .feature-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.selenium .feature .feature-info img {
  width: 100%;
  height: 100%;
}
.selenium .client {
  background-image: linear-gradient(180deg, #EAFCE6, #FFFFFF);
}
.selenium .client .client-container,
.selenium .client .client-list,
.selenium .client .info,
.selenium .client .faq-container,
.selenium .client .faq-item,
.selenium .client .form,
.selenium .client .input-list {
  display: flex;
  flex-direction: column;
}
.selenium .client .client-item {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  box-shadow: 0 0px 15px rgba(0, 0, 0, 0.2);
  background-color: #FFFFFF;
  padding: 2rem 1.5rem;
  margin: 1rem auto;
  border-radius: 15px;
  position: relative;
  z-index: 1;
}
.selenium .client .client-item::before {
  content: '';
  position: absolute;
  border: 1px solid #59B943;
  border-radius: 10px;
  width: calc(100% - 28px);
  height: calc(100% - 28px);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: -1;
}
.selenium .client .client-item span {
  display: flex;
  width: 55px;
  height: 55px;
  padding: 0.6rem;
  background-color: #E1E1E1;
  border-radius: 50px;
}
.selenium .client .client-item span img {
  width: 100%;
  height: 100%;
}
.selenium .client .client-item p {
  margin-top: 0.8rem;
}
.selenium .client .owl-nav {
  display: flex;
  width: 88px;
  justify-content: space-between;
  margin-top: 1rem;
  align-self: center;
}
.selenium .client .owl-nav .owl-next,
.selenium .client .owl-nav .owl-prev {
  background-image: url(/_public/images/selenium/nav.svg);
  background-size: 100% 100%;
  width: 33px;
  height: 33px;
  opacity: 0.7;
}
.selenium .client .owl-nav .owl-next {
  transform: rotate(180deg);
}
.selenium .client .owl-nav .btn-active {
  opacity: 1;
}
.selenium .client .info {
  width: calc(100% - 68px);
}
.selenium .client .info h3 {
  font-size: 15px;
  color: #59B943;
}
.selenium .client .info img {
  width: 100px;
  height: 15px;
}
.selenium .client .faq-container {
  margin-top: 2rem;
}
.selenium .client .faq-item {
  margin-top: 1.2rem;
  padding: 1rem;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  background-color: #FFFFFF;
}
.selenium .client .faq-item.active .ques span img:first-child {
  display: none;
}
.selenium .client .faq-item.active .ques span img:last-child {
  display: flex;
}
.selenium .client .ques {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.selenium .client .ques h3 {
  font-size: 15px;
  display: flex;
  line-height: 1.4;
  width: calc(100% - 25px);
}
.selenium .client .ques h3 span {
  color: #59B943;
  padding-right: 0.5rem;
}
.selenium .client .ques .image {
  display: flex;
  width: 20px;
  height: 20px;
}
.selenium .client .ques .image img {
  width: 100%;
  height: 100%;
}
.selenium .client .ques .image img:last-child {
  display: none;
}
.selenium .client .ans {
  display: none;
  margin-top: 0.5rem;
}
.selenium .client .ans p {
  font-weight: 500;
}
.selenium .client .ans ul {
  padding-left: 1.2rem;
}
.selenium .client .ans ul li {
  list-style: disc;
  margin-top: 0.5rem;
  font-size: 13px;
}
.selenium .client form {
  margin-bottom: 0;
  background: #FFFFFF;
  padding: 1rem;
  box-shadow: 0 0px 15px rgba(0, 0, 0, 0.2);
  margin-top: 2rem;
  border-radius: 8px;
  height: 100%;
}
.selenium .client form .input-list .input-error {
  border: 1px solid #E70004;
}
.selenium .client form .input-list .input-error ::-webkit-input-placeholder {
  color: #E70004;
}
.selenium .client form .input-list .input-error :-ms-input-placeholder {
  color: #E70004;
}
.selenium .client form .input-list .input-error ::placeholder {
  color: #E70004;
}
.selenium .client form .input-list .input-error span .white {
  display: none;
}
.selenium .client form .input-list .input-error span .red {
  display: flex;
}
.selenium .client form .buttons .btn-green {
  min-width: 120px;
  font-size: 14px;
}
.selenium .client form .buttons img {
  width: 16px;
  height: 16px;
}
.selenium .client .input-container {
  display: flex;
  padding: 0.6rem;
  border-radius: 4px;
  margin-bottom: 0.7rem;
  border: 1px solid transparent;
  justify-content: space-between;
  background-color: #F5F5F5;
}
.selenium .client .input-container input,
.selenium .client .input-container textarea {
  width: 85%;
  border: none;
  outline: none;
  padding: 0;
  background-color: transparent;
  color: #7F7E7E;
}
.selenium .client .input-container textarea {
  resize: none;
  overflow: auto;
  min-height: 50px;
}
.selenium .client .input-container span {
  display: flex;
  width: 15px;
  height: 15px;
}
.selenium .client .input-container span img {
  width: 100%;
  height: 100%;
}
.selenium .client .input-container span .white {
  display: flex;
}
.selenium .client .input-container span .red {
  display: none;
}
.selenium .client .input-container ::-webkit-input-placeholder {
  color: #7F7E7E;
}
.selenium .client .input-container :-ms-input-placeholder {
  color: #7F7E7E;
}
.selenium .client .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.selenium .client .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.selenium .client .form-consent label {
  display: flex;
  align-self: center;
  cursor: pointer;
  margin-left: 0.3rem;
  font-size: 11px;
  width: 90%;
}
.selenium .client .form-consent p {
  font-size: 11px;
}
.selenium .client .form-consent a {
  font-weight: 600;
  color: #59B943;
}
.selenium .client .consent-error p {
  color: #E70004;
  line-height: 1.4;
  font-size: 11px;
  margin-bottom: 0.5rem;
}
.selenium .footer {
  background-color: #090808;
}
.selenium .footer .footer-container,
.selenium .footer .contact-list,
.selenium .footer .info {
  display: flex;
  flex-direction: column;
}
.selenium .footer .buttons {
  margin-top: 0px;
}
.selenium .footer .buttons .btn-green:hover {
  box-shadow: 0px 0px 6px #FFFFFF;
}
.selenium .footer .contact-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
}
.selenium .footer .contact-item span {
  display: flex;
  background-color: #FFFFFF;
  border: 3px solid #7F7E7E;
  padding: 0.6rem;
  border-radius: 50px;
  height: 45px;
  width: 45px;
}
.selenium .footer .contact-item span img {
  width: 100%;
  height: 100%;
}
.selenium .footer .contact-item .info {
  width: calc(100% - 55px);
}
.selenium .footer .contact-item .info h3,
.selenium .footer .contact-item .info a {
  color: #FFFFFF;
}
.selenium .footer .contact-item .info h3 {
  font-size: 16px;
  margin-bottom: 0.2rem;
}
.selenium .footer .contact-item .info a {
  font-size: 12px;
}
.selenium .footer .contact-item .info .stars {
  width: 123px;
  height: 22px;
}
.selenium .footer .contact-item:last-child .info h3 {
  font-size: 13px;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .selenium .banner {
    padding: 1.5rem 2rem 3rem;
  }
  .selenium .banner .menu.active + .menu-links {
    width: 50%;
  }
  .selenium .banner .sticky {
    padding: 1rem 2rem;
  }
  .selenium .banner .banner-info {
    display: none;
  }
  .selenium .banner .banner-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .selenium .banner .banner-item {
    width: 47.5%;
  }
  .selenium .banner .banner-item p {
    min-height: 89px;
  }
  .selenium .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .selenium .overview .overview-content {
    align-items: flex-start;
    width: 48%;
  }
  .selenium .overview .overview-content .heading h2 {
    text-align: left;
  }
  .selenium .overview .overview-content .heading h2 span {
    margin: 0.5rem auto 0 0;
  }
  .selenium .overview .overview-content p {
    text-align: left;
  }
  .selenium .overview .overview-info {
    width: 48%;
    position: sticky;
    top: 60px;
  }
  .selenium .course .character-container {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .selenium .course .character-container .character-info {
    width: 48%;
    position: sticky;
    top: 60px;
  }
  .selenium .course .character-container .character-content {
    width: 48%;
  }
  .selenium .course .character-container .character-content .character-item:first-child {
    margin-top: 0;
  }
  .selenium .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .selenium .course .course-list .course-item {
    width: 47%;
    margin-right: 2rem;
  }
  .selenium .course .course-list .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .selenium .course .course-list .course-item h3 {
    min-height: 42px;
  }
  .selenium .course .method-container .heading h2,
  .selenium .course .method-container .heading p {
    text-align: center;
  }
  .selenium .course .method-container .heading h2 span {
    margin: 0.5rem auto 0;
  }
  .selenium .course .method-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .selenium .course .method-item {
    width: 47%;
  }
  .selenium .benefit .benefit-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .selenium .benefit .benefit-content {
    width: 52%;
  }
  .selenium .benefit .benefit-info {
    width: 43%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .selenium .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-between;
    width: 90%;
    align-self: center;
  }
  .selenium .choose .choose-item {
    width: 47.5%;
  }
  .selenium .choose .choose-item p {
    line-height: 1.4;
  }
  .selenium .fact .fact-list {
    justify-content: space-between;
  }
  .selenium .fact .fact-count {
    margin: 0.5rem 0;
  }
  .selenium .fact .fact-item {
    margin-top: 1rem;
    padding: 1.3rem 1rem 1.8rem 1rem;
    width: 30%;
  }
  .selenium .fact .fact-item:nth-child(1) {
    margin-right: 0;
  }
  .selenium .feature .feature-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .selenium .feature .feature-content {
    width: 45%;
  }
  .selenium .feature .feature-info {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .selenium .client .client-item {
    padding: 2rem;
  }
  .selenium .client .client-item p {
    min-height: 358px;
  }
  .selenium .client .faq-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .selenium .client .faq-list {
    width: 50%;
  }
  .selenium .client form {
    width: 45%;
    margin-top: 0;
  }
  .selenium .footer .contact-list {
    flex-direction: row;
  }
  .selenium .footer .contact-item {
    width: 41%;
  }
  .selenium .footer .contact-item:first-child {
    width: 20%;
  }
  .selenium .footer .contact-item:nth-child(2) {
    width: 39%;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .selenium .heading h2 {
    font-size: 28px;
  }
  .selenium .buttons .btn-green,
  .selenium .buttons .btn-transparent {
    font-size: 16px;
  }
  .selenium .banner {
    padding-bottom: 5rem;
    overflow: hidden;
  }
  .selenium .banner .tka-logo {
    max-width: 240px;
  }
  .selenium .banner .menu-links {
    width: 75%;
    flex-direction: row;
    background-color: transparent;
    box-shadow: none;
    position: relative;
  }
  .selenium .banner .menu,
  .selenium .banner .menu-toggle {
    display: none;
  }
  .selenium .banner .logo-container {
    padding-bottom: 0;
    border-bottom: 0;
  }
  .selenium .banner .logo-container ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .selenium .banner .logo-container ul .links-li {
    border-bottom: none;
    margin-right: 1.2rem;
    padding: 0;
    z-index: 1;
    position: relative;
  }
  .selenium .banner .logo-container ul .links-li::before,
  .selenium .banner .logo-container ul .links-li::after {
    position: absolute;
    opacity: 0;
    transition: transform 0.3s, opacity 0.2s;
    color: #59B943;
    z-index: -1;
  }
  .selenium .banner .logo-container ul .links-li::before {
    left: -10px;
    content: '[';
    transform: translateX(20px);
  }
  .selenium .banner .logo-container ul .links-li::after {
    right: -10px;
    content: ']';
    transform: translateX(-20px);
  }
  .selenium .banner .logo-container ul .links-li:hover {
    color: #59B943;
  }
  .selenium .banner .logo-container ul .links-li:hover::before,
  .selenium .banner .logo-container ul .links-li:hover::after {
    opacity: 1;
    transform: translateX(0px);
  }
  .selenium .banner .logo-container ul .links-li:nth-child(4) {
    display: none;
  }
  .selenium .banner .logo-container ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .selenium .banner .logo-container ul .links-li:last-child::before,
  .selenium .banner .logo-container ul .links-li:last-child::after {
    content: none;
  }
  .selenium .banner .logo-container ul .links-li:last-child .btn-transparent {
    margin-right: 1.2rem;
    color: #090808;
  }
  .selenium .banner .logo-container ul .links-li:last-child .btn-transparent,
  .selenium .banner .logo-container ul .links-li:last-child .btn-green {
    min-width: 170px;
  }
  .selenium .banner .banner-container {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .selenium .banner .sticky {
    padding-bottom: 1rem;
  }
  .selenium .banner .banner-content {
    width: 45%;
    z-index: 2;
  }
  .selenium .banner .banner-content h1 {
    font-size: 52px;
  }
  .selenium .banner .banner-content h1 img {
    width: 62px;
    height: 62px;
  }
  .selenium .banner .banner-content h1 span {
    font-size: 67px;
  }
  .selenium .banner .banner-info {
    display: flex;
    width: 50%;
    margin-top: 0;
    position: relative;
    z-index: 1;
  }
  .selenium .banner .banner-info::before {
    content: '';
    position: absolute;
    width: calc(100% + 78%);
    height: calc(100% + 78%);
    right: 0;
    top: -40%;
    left: -40%;
    align-self: center;
    margin: auto;
    background-color: rgba(234, 252, 230, 0.5);
    box-shadow: 0 0 19px #f3fbf2;
    border: 3px solid #F5FDF4;
    border-radius: 100%;
    z-index: -1;
    animation: 5s scale linear infinite;
  }
  .selenium .banner .banner-item {
    width: 24%;
    margin-top: 3rem;
  }
  .selenium .banner .banner-item p {
    min-height: 151px;
  }
  .selenium .overview .overview-container {
    background-image: url(/_public/images/selenium/pattern.png);
    background-size: 62% 65%;
    background-repeat: no-repeat;
    background-position: center right 26%;
  }
  .selenium .overview .overview-info {
    margin-top: 0;
    align-self: center;
  }
  .selenium .course {
    background-image: url(/_public/images/selenium/character-bg.png), url(/_public/images/selenium/course-bg.png);
    background-size: 100% 33% ,100% 100%;
    background-repeat: no-repeat;
    background-position: top , bottom;
    padding-bottom: 5rem;
    padding-top: 4rem;
  }
  .selenium .course .character-container {
    background-color: transparent;
    padding: 0 3.2rem 3rem;
  }
  .selenium .course .course-container {
    padding: 3rem 1.5rem;
    background-color: #FFFFFF;
    border-radius: 25px;
    box-shadow: 0 0px 15px rgba(0, 0, 0, 0.2);
    margin-top: 0;
  }
  .selenium .course .course-list .course-item {
    width: 30%;
  }
  .selenium .course .course-list .course-item h3 {
    min-height: 63px;
  }
  .selenium .course .course-list .course-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .selenium .course .course-list .course-item:nth-child(3n),
  .selenium .course .course-list .course-item:last-child {
    margin-right: 0;
  }
  .selenium .course .method-container {
    width: 90%;
    margin: 3rem auto 0;
  }
  .selenium .benefit .benefit-info {
    position: static;
    align-self: center;
    top: 0;
  }
  .selenium .choose .heading {
    width: 85%;
    align-self: center;
  }
  .selenium .feature .feature-info {
    position: static;
    align-self: center;
    top: 0;
  }
  .selenium .client .client-list {
    width: 90%;
    margin: auto;
    position: relative;
  }
  .selenium .client .client-list .owl-nav {
    width: calc(100% + 100px);
    position: absolute;
    top: 45%;
    left: -50px;
  }
  .selenium .client .client-item {
    width: 85%;
  }
  .selenium .client .client-item p {
    min-height: 327px;
  }
  .selenium .client .faq-container {
    margin-top: 4rem;
  }
  .selenium .client .faq-list {
    width: 52%;
  }
  .selenium .client form {
    width: 39%;
    padding: 1.5rem 2rem;
  }
  .selenium .footer {
    background-image: url(/_public/images/selenium/footer-bg.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: 35% 100%;
  }
  .selenium .footer .footer-container {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .selenium .footer .heading {
    width: 64%;
    margin-bottom: 0;
    align-items: flex-start;
  }
  .selenium .footer .heading h2,
  .selenium .footer .heading p {
    text-align: left;
  }
  .selenium .footer .buttons {
    width: 32%;
    justify-content: flex-end;
    align-self: flex-end;
  }
  .selenium .footer .contact-list {
    justify-content: space-between;
    width: 100%;
    margin-top: 2.5rem;
    border-top: 2px solid rgba(255, 255, 255, 0.19);
  }
  .selenium .footer .contact-item {
    width: 36%;
  }
  .selenium .footer .contact-item span {
    border: 4px solid #7F7E7E;
    padding: 0.7rem;
    height: 58px;
    width: 58px;
  }
  .selenium .footer .contact-item .info {
    width: calc(100% - 70px);
  }
  .selenium .footer .contact-item .info a {
    font-size: 14px;
  }
  .selenium .footer .contact-item:nth-child(2) {
    width: 32%;
  }
  .selenium .footer .contact-item:last-child .info h3 {
    font-size: 16px;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .selenium .heading h2 {
    font-size: 32px;
  }
  .selenium .banner .logo-container ul .links-li:nth-child(4) {
    display: flex;
  }
  .selenium .banner h1 {
    width: 90%;
  }
  .selenium .banner .banner-item {
    width: 21%;
  }
  .selenium .banner .banner-item p {
    min-height: auto;
  }
  .selenium .overview .overview-info {
    position: static;
    top: 0;
  }
  .selenium .course .character-container .character-info {
    position: static;
    top: 0;
    align-self: center;
  }
  .selenium .course .course-list .course-item {
    width: 22.9%;
  }
  .selenium .course .course-list .course-item:nth-child(3n) {
    margin-right: 2rem;
  }
  .selenium .course .course-list .course-item:nth-child(4n) {
    margin-right: 0;
  }
  .selenium .course .method-item {
    width: 44%;
    margin-top: 3rem;
  }
  .selenium .choose .choose-list {
    width: 100%;
  }
  .selenium .choose .choose-item {
    width: 23%;
  }
  .selenium .fact {
    background-image: url(/_public/images/selenium/fact-bg.png);
    background-size: 34% 100%;
    background-repeat: no-repeat;
    background-position: left;
  }
  .selenium .fact .fact-container {
    width: 64%;
    margin-left: auto;
  }
  .selenium .fact .fact-item {
    width: 28.5%;
  }
  .selenium .client .client-item p {
    min-height: 252px;
  }
  .selenium .footer .contact-item {
    width: 30%;
  }
}
